﻿body {
    padding-top: 130px;
    /*padding-bottom: 20px;*/
    color: #313135;
    font-size: 16px;
    line-height: 1.6;
    font-family: 'Poppins', sans-serif;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */

.admin-body {
    padding-top: 100px;
}

.body-content {
}
.ResponsivePhone {
    float: left;
    width: 46%;
    font-size: 13px;
    margin: 15px 5px;
}

    .ResponsivePhone .icon-phone {
        margin-right: 4px;
    }
    .ResponsivePhone .icon-clock {
        margin-right: 4px;
    }
.admin-body-content {
    width: 90%;
    margin: auto;
}

.ImgHomeUnder {
    width: 100%;
    height: 120px;
    margin-top: 55px;
    margin-bottom: 100px;
    overflow: hidden;
    background-color: #36404b;
}
.titleHome {
    font-size: 33px;
    color: #36404b;
    text-align: center;
    font-weight: 700;
}.slicknav_menu {
    display: none;
}

.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
    color: #fff;
    background-color: #36404b;
    border-color: #36404b;
    outline: none;
}
.ButtonGuest:focus {
    background-color: #bc3131;
    color:white;
    border-color: #bc3131;
}
.ButtonGuest:hover {
    background-color: #bc3131;
    color: white;
    border-color: #bc3131;
}

.ReservationForm {
    margin-top: 20px;
}

.MarginTop {
    margin: 0px 30px;
}

.ContactTopReponsive {
    display: none;
}

.admin-table {
    background-color: #fff;
}

.Header {
    background-color: white !important;
    border-color: #36404b;
    border: 0px;
}

.admin-table img {
    max-width: 100px;
    width: auto;
}

.admin-table tr:nth-child(even) {
    background-color: rgba(241, 241, 241, 0.4);
}

/*input[type="radio"]:checked,
input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

    input[type="radio"]:checked + label,
    input[type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 28px;
        cursor: pointer;
        line-height: 20px;
        display: inline-block;
        color: #666;
    }

        input[type="radio"]:checked + label:before,
        input[type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 0;
            width: 18px;
            height: 18px;
            border: 1px solid #ddd;
            border-radius: 100%;
            background: #fff;
        }

        input[type="radio"]:checked + label:after,
        input[type="radio"]:not(:checked) + label:after {
            content: '';
            width: 12px;
            height: 12px;
            background: #F87DA9;
            position: absolute;
            top: 4px;
            left: 4px;
            border-radius: 100%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
        }

input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

input[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}*/


/*input[type="radio"] + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 5px;
    width: 14px;
    height: 14px;
    border: 3px solid #ddd;
    border-radius: 100%;
    background: #656565;
}*/
/*input[type=radio]:checked ~ .RadioClass::before {
    background: #0DFF92;
}
*/
     input[type=radio]:checked + span {
            color: #832222;
            font-weight: bold;
        }

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-top: 4px \9;
    margin-left: -21px;
    width: 16px;
    height: 17px;

}
.breadcrumb {
    display: none;
}

.admin-table tr:hover {
    background-color: #f5f5f5;
}

.admin-table {
    border: solid 1px #ddd;
    box-shadow: 0px 0px 0px #ccc;
}

    .admin-table tr th {
        /*background-color: #e9e9e9;*/
        color: #333;
        letter-spacing: 1px;
        text-transform: initial;
        font-size: 14px;
        height: 50px;
        border-left: 1px solid#ddd !important;
        border-bottom: 1px solid #ddd;
    }

.validation-summary {
    display: none;
}

    .validation-summary.validation-summary-errors {
        display: block;
    }
/* Set widths on the form inputs since otherwise they're 100% wide */

input,
select,
textarea {
}

h1 {
    font-size: 33px;
    color: #36404b;
    text-align: center;
    font-weight: 700;
}
ul {
    /*list-style-image: url('sqpurple.gif');*/
    list-style-image: url('../images/check-mark-hi.png');
    padding-left: 22px;
    margin-bottom: 0px;
}

p {
text-align:justify;
}

h2 {
    color: #36404b;
    font-size: 21px;
    text-align: left;
}

h3 {
    color: #36404b;
    font-size: 21px;
    text-align: center;
}

a:hover {
    text-decoration: none;

}

.left {
    float: left
}
/*.dropdown-menu {
display:block!important;
}*/
/* Carousel */
/*.effect::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: #f0ad4e;
    height: 4px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.effect {
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
}*/

hr {
    border-top: 1px solid #404952 !important;
}

footer a {
    color: white;
}

a {
    color: #bc3131;
    text-decoration: none;
}

.carousel-caption {
    top: 25%;
    bottom: 0px;
    left: 20%;
    right: 0px;
    height: 250px;
    width: 718px;
    background: linear-gradient(to right, #ffffff, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.0));
    padding: 3px 100px 0px 30px;
}

.ImgTitle {
    position: absolute;
    left: 15px;
}

.LinkBanner {
    background-color: #fb4848;
    color: white;
    padding: 9px 0px 0px 14px;
    font-size: 15px;
    float: left;
    height: 43px;
    display: block;
}
.RstOfPages .BookYourCarDiv {
    height: auto;
}
.ModelsHome {
    width: 100%;
    height: 600px;
    background: transparent url(../images/general/cabg.jpg) no-repeat center center;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ButtonBanner:after {
    content: url('../images/general/arrow.png');
}


.carousel-caption {
    color: black;
    text-align: left;
    font-size: 14px;
    text-shadow: none;
    line-height: 26px;
}

.DivLogos {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.79);
    text-align: center;
    height: 600px;
    padding: 30px 0px;
}

.LinkBanner:hover {
    color: black;
}

.carousel-caption h1 {
    color: #36404b;
    font-size: 29px;
    text-align: left;
    line-height: 39px;
    text-shadow: none;
    font-weight: 600;
}
.ContentBanner {
    width: 257px;
}
.carousel-caption p {
    font-size: 17px;
    line-height: 1.4;
    color: black;
    text-shadow: none;
    text-align: left;
}
.form-control-feedback {
    position: absolute;
    top: 0;
    right: -15px;
}
    .ServicesBanner {
    color: #36404b;
    list-style: none;
    text-shadow: none;
    font-size: 21px;
    font-weight: bold;
    text-align: right;
}
.FormStages {
    width:90%; float:left;
} .ServicesBanner li {
    padding-bottom: 26px;
}
.HybridResponsive {
display:none;
}.navbar-header {
    float: left;
    width: 25%;
}

.navbar-brand {
    float: left;
    /* height: 47px; */
    padding: 24px 0px;
    font-size: 18px;
    /* line-height: 16px; */
}
/* buttons and links extension to use brackets: [ click me ] */

.btn-bracketed::before {
    display: inline-block;
    content: "[";
    padding-right: 0.5em;
}

.btn-bracketed::after {
    display: inline-block;
    content: "]";
    padding-left: 0.5em;
}

.ProdImg {
    width: 100%;
    height: auto;
    max-height: 300px;
}

.prodItem {
    margin-bottom: 20px;
}

.btn-facebook {
    background-color: #3b5998;
    width: 250px;
    color: #fff;
}

    .btn-facebook:hover {
        background-color: #627aad;
        color: #fff;
    }

    .btn-facebook .facebook {
        color: #ffffff;
        line-height: 30px;
        font-size: 18px;
        padding: 15px 32px;
    }
/* suprascriere bootstrap*/

.MenuNav1 .navbar-nav > li > a {
    color: #36404b!important;
    line-height: 31px;
    font-size: 18px;
    padding: 15px 20px;
}
.MenuNav1 .navbar-nav > li > a:hover {
    color: white !important;
  
}
.navbar-inverse .navbar-nav > li > a {
    color: #ffffff;
    line-height: 31px;
    font-size: 18px;
    padding: 15px 19px;
}

.MenuNav1 .navbar-nav > li:nth-child(7) {
    background-image: url(../images/hybrid-specialists.png);
    background-repeat: no-repeat;
    background-position: 25px;
}

.MenuNav1 .navbar-nav > li:nth-child(7) {
    padding-left: 48px;
}
    .navbar-inverse .navbar-nav > li:hover {
    background-color: #bc3131 !important;
}

.effect {
    -webkit-transition-duration: 2s;
    -moz-transition-duration: 2s;
    -o-transition-duration: 2s;
    transition-duration: 2s;
    -webkit-transition-property: background-color;
    -moz-transition-property: background-color;
    -o-transition-property: background-color;
    transition-property: background-color;
}

.clear {
    clear: both;
    height: 0px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    vertical-align: middle;
}
/*Mega menu*/

.mega-dropdown {
    position: static !important;
    background: #616161;
}

    .mega-dropdown a {
        font-weight: bold;
    }

        .mega-dropdown a:hover {
            background-color: cadetblue !important;
        }

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}

    .mega-dropdown-menu a {
        font-weight: normal;
    }

    .mega-dropdown-menu > li > ul {
        padding: 0;
        margin: 0;
    }

        .mega-dropdown-menu > li > ul > li {
            list-style: none;
        }

            .mega-dropdown-menu > li > ul > li > a {
                display: block;
                color: #222;
                padding: 3px 5px;
            }

                .mega-dropdown-menu > li > ul > li > a:hover {
                    background: none !important;
                }

    .mega-dropdown-menu > li ul > li > a:hover,
    .mega-dropdown-menu > li ul > li > a:focus {
        text-decoration: none;
        background-color: none;
    }

    .mega-dropdown-menu .dropdown-header {
        font-size: 18px;
        color: #ff3546;
        padding: 5px 60px 5px 5px;
        line-height: 30px;
    }

        .mega-dropdown-menu .dropdown-header a {
            color: #ff3546;
        }

#menCollection.carousel-control {
    width: 30px;
    height: 30px;
    top: -35px;
}

#menCollection.left.carousel-control {
    right: 30px;
    left: inherit;
}

#menCollection.carousel-control .glyphicon-chevron-left,
menCollection.carousel-control .glyphicon-chevron-right {
    font-size: 12px;
    background-color: #fff;
    line-height: 30px;
    text-shadow: none;
    color: #333;
    border: 1px solid #ddd;
}
/*Checkbox*/

.checkbox label:after,
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

    .checkbox .cr .cr-icon,
    .radio .cr .cr-icon {
        position: absolute;
        font-size: .8em;
        line-height: 0;
        top: 50%;
        left: 20%;
    }

    .radio .cr .cr-icon {
        margin-left: 0.04em;
    }

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

    .checkbox label input[type="checkbox"] + .cr > .cr-icon,
    .radio label input[type="radio"] + .cr > .cr-icon {
        opacity: 0;
    }

    .checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
    .radio label input[type="radio"]:checked + .cr > .cr-icon {
        opacity: 1;
    }

    .checkbox label input[type="checkbox"]:disabled + .cr,
    .radio label input[type="radio"]:disabled + .cr {
        opacity: .5;
    }

.okpublish .glyphicon {
    color: forestgreen;
    font-size: 15px;
    cursor: default;
}

.okpublish label input[type="checkbox"] + .glyphicon {
    opacity: 0;
}

.okpublish label input[type="checkbox"]:checked + .glyphicon {
    opacity: 1;
}
/* Make .svg files in the carousel display properly in older browsers */

.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

.guestbook .carousel-caption {
    color: #000;
    text-shadow: none;
}

.carousel-indicators {
    display: none;
}

.guestbook .item {
    min-height: 200px;
}

    .guestbook .item img {
        max-height: 100px;
        margin: auto;
        display: block;
    }

.guestbook .carousel-caption {
    position: initial;
}

.guestbook .carousel-indicators {
    bottom: 0;
}

    .guestbook .carousel-indicators li {
        border: 1px solid #ccc;
    }

.SearchTop .form-group {
    float: left;
    position: relative;
    z-index: 999;
}

.SearchTop {
    margin-top: 10px;
    float: left;
    margin-right: 15px;
}

.showInfo {
    display: none;
}

.showMore:hover .showInfo {
    display: block;
    position: absolute;
    border-style: solid;
    padding: 10px 10px 10px 10px;
    width: 250px;
}

.ui-autocomplete,
.ui-front {
    z-index: 1032 !important;
}

    .ui-autocomplete a {
        font-family: inherit;
        font-size: 12px;
        border: 0;
        border-radius: 0;
    }

        .ui-autocomplete a:hover,
        .ui-autocomplete a:active {
            background-color: #ccc;
            border: 0;
            box-shadow: none;
        }

    .ui-autocomplete li {
        font-family: inherit;
        font-size: 12px;
    }

    .ui-autocomplete .ui-menu .ui-menu-item a {
        background-image: none;
    }

.ui-widget-content {
    background-image: none;
    color: #333;
}

.MenuRightTop .navbar-right {
    margin-top: 5px !important;
}

.MenuRightTop {
    float: right;
    font-size: 14px;
    color: black;
    /* letter-spacing: 0.5px; */
    font-weight: 500;
}

.navbar-right {
    margin: 0;
}
/*Admin Menu*/

.AdminNav .dropdown-large {
    position: static !important;
}

.TitleService {
    height: 80px;
    width: 316px;
    float: right;
    font-size: 20px;
    line-height: 79px;
    font-weight: 600;
    color: white;
    text-align: center;
    background-color: #57636f;
    box-shadow: inset 0 0 0 0 #31302B;
    -webkit-transition: all ease 0.8s;
    -moz-transition: all ease 0.8s;
    transition: all ease 0.8s;
}

    .TitleService:hover {
        background-color: #36404b;
    }

    .TitleService a {
        color: #fff;
    }

.navbar-inverse {
    background-color: #000;
}

.AdminNav .dropdown-menu-large {
    margin-left: 16px;
    margin-right: 16px;
    padding: 20px 0px;
    width: 98%;
}

    .AdminNav .dropdown-menu-large > li > ul {
        padding: 0;
        margin: 0;
    }

        .AdminNav .dropdown-menu-large > li > ul > li {
            list-style: none;
        }

            .AdminNav .dropdown-menu-large > li > ul > li > a {
                display: block;
                padding: 3px 0;
                clear: both;
                font-weight: normal;
                line-height: 1.428571429;
                color: #333333;
                white-space: normal;
            }

    .AdminNav .dropdown-menu-large > li ul > li > a:hover,
    .AdminNav .dropdown-menu-large > li ul > li > a:focus {
        text-decoration: none;
        color: #262626;
        background-color: #f5f5f5;
    }

    .AdminNav .dropdown-menu-large .disabled > a,
    .AdminNav .dropdown-menu-large .disabled > a:hover,
    .AdminNav .dropdown-menu-large .disabled > a:focus {
        color: #999999;
    }

        .AdminNav .dropdown-menu-large .disabled > a:hover,
        .AdminNav .dropdown-menu-large .disabled > a:focus {
            text-decoration: none;
            background-color: transparent;
            background-image: none;
            filter: progid: DXImageTransform.Microsoft.gradient(enabled false);
            cursor: not-allowed;
        }

    .AdminNav .dropdown-menu-large .dropdown-header {
        color: #428bca;
        font-size: 18px;
        padding: 0;
    }

.item-Admin-start {
    background-color: #337ab7;
    color: #fff;
    min-height: 210px;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
}

    .item-Admin-start:hover {
        background-color: #428bca;
    }

.rightNav {
    width: 40%;
    float: right;
    position: absolute;
    right: 0px;
    top: 5px;
}

.AdminNav.navbar-default {
    /*border: 0;
    background-color: #585858;
    border-radius: 0;
 
   */
    border: 0;
    background-color: #000000;
    border-radius: 0;
    margin-bottom: -1px;
    width: 100%;
    float: left;
    min-height: 60px;
}

.AdminNav .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 23px;
    color: #fff;
    width: 162px;
    padding: 15px 15px;
}

.adminNav .navbar-nav > li > a {
    padding-top: 25px;
    padding-bottom: 23px;
    color: #fff;
    width: 200px;
}

.AdminNav .navbar-nav > li ul li.col-sm-3 {
    margin-bottom: 20px;
}

    .AdminNav .navbar-nav > li ul li.col-sm-3 a {
        padding: 5px 0 5px 24px;
    }

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #000 !important;
    background-color: #fff !important;
}

.AdminNav .navbar-nav > li > a .glyphicon {
    line-height: 17px;
    float: left;
    margin-right: 10px;
}

.adminSection {
    margin-left: 0%;
    border: solid 4px #efefef;
    background: #f8f8f8;
    padding: 1%;
    margin-top: 20px;
    width: 100%;
    float: left;
    margin-bottom: 30px;
}

.alert {
    box-shadow: 1px 5px 10px #dbdbdb;
    border-radius: 4px;
    width: 326px;
    float: left;
    top: 81%;
    left: 0;
    margin: 0 auto;
    right: 0;
    padding: 27px 6px;
    z-index: 9999;
    height: auto;
    background-color: white;
    position: absolute;
}

.alertPopUp {
    box-shadow: 1px 5px 10px #dbdbdb;
    border-radius: 4px;
    width: 36%;
    float: left;
    top: 81%;
    left: 0;
    margin: 0 auto;
    right: 0;
    padding: 20px 0px;
    z-index: 9999;
    height: 90px;
    background-color: white;
    position: absolute;
} .FormBg .alert {
        margin-top: 0px;
        margin-bottom: 30px !important;
        width: 98%;
        margin: 0px 10px;
    }
.MenuNav1 {
    background-color: #dddfe4;
}.BookYourCarDiv {
    /*background-color: #bc3131;*/
    height: 300px;
    background: transparent url('../images/general/homebg.jpg') no-repeat center center;
    width: 100%;
    /*height: 600px;
    background: transparent url(../images/general/cabg.jpg) no-repeat center center;*/
    background-attachment: fixed;
    background-size: cover;
}

#DivServiceProductListRadio table tr {
    border-bottom: 1px solid #dedede;
    padding: 20px 0px;
    /*  padding: 0px 0px;
    display: table-cell;*/
}

#DivServiceProductListRadio table td {
    /*padding: 12px 0px;
    text-align: left;*/
    padding: 12px 0px;
    text-align: left;
}
.icon-info {
font-size:20px;
}
.showMore {
margin-top:3px;
}
.RstOfPages .BookYourCarDiv {
  

    overflow: hidden;
    height: 105px;
    box-shadow: 0px 1px 5px #a5a8b0;

}

.RstOfPages h1 {
    font-size: 22px;
    font-weight: 500;
}.RstOfPages .BgBookHome {
    padding: 10px 0px;
}

.RstOfPages .BgBookHome {
    width: 100%;
    background-color: rgb(221, 223, 228);
    text-align: center;
    height: 105px;

}
.TitleForm {
    color: white;
    font-size: 33px;
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}
.RstOfPages .container {
width:100%;

}.RstOfPages .TitleForm {
    color: #36404b;
    font-size: 20px;
    text-align: left;
    padding-left: 15px;
    font-weight: 700;
    margin-bottom: 10px;
}
.RstOfPages {
    height: auto;
    margin-bottom: 30px;
    width: 60%;
    top: 275px;
    background-color: #36404b;
    position: absolute;
    margin: 0 auto;
    left: 0px;
    right: 0px;
}

.BgBookHome {
    width: 100%;
    background-color: rgba(188, 49, 49, 0.59);
    text-align: center;
    height: 240px;
    padding: 40px 0px;
}
.BookYourCarDiv {
    /* background-color: #bc3131; */
    height: 240px;
    background: transparent url(../images/general/homebg.jpg) no-repeat center center;
    width: 100%;
    background-attachment: fixed;
    background-size: cover;
}












.showInfo {
    background-color: white;
    color: black;
    font-size: 13px;
    border: 0px solid black;
    z-index: 999999;
}
#DivServiceProductListRadio table {
    width: 100%;
}

#DivServiceProductListRadio ul {
    padding: 0px;
    margin: -30px -15px;
}

#DivServiceProductListRadio li {
    list-style: none;
}

.price {
    text-align: right;
}

#DivServiceProductListRadio {
    color: white;
}

.ReservationForm {
    background-image: url(../images/general/bookyourcar.jpg);
    height: auto;
    width: 100%;
    min-height: 510px;
    background-attachment: fixed;
    background-size: cover;
}
/*#DivServiceProductListRadio li:first-child  {
    visibility: hidden;
}*/

.adminSection h5 {
    display: block;
    min-width: 200px;
    max-width: 250px;
    background: rgba(16, 16, 16, 0.71);
    padding: 13px 20px;
    color: #eaeaea;
    border-radius: 5px;
    margin-top: -40px;
    margin-left: -1px;
    font-weight: 400;
    font-size: 18px;
}
footer a:hover {
    color: #bc3131;
}
.adminSection h6 {
    display: inline-block;
    padding: 9px 0;
    color: #333;
    position: relative;
    font-weight: 400;
    font-size: 18px;
    width: 100%;
}

.ButtonHome {
    background-color: #fb4848;
    color: white;
    padding: 7px 10px;
    border-radius: 13px;
    border: 0px;
    font-size: 14px;
    box-shadow: 1px 1px 1px #36404b;
}

.FormBg {
    width: 100%;
    float: left;
    background: #fff;
    box-sizing: border-box;
    padding: 30px 0px;
    border: 1px solid #ddd;
}

.form-control {
    display: block;
    width: 100%;
    max-width: 100% !important;
    padding: 6px 8px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease;
}

.text-danger {
}

.form-group {
    width: 100%;
    float: left;
    margin-top: 0px;
}

.primary {
    background: #bc3131;
    color: #fff;
    border-color: #bc3131;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    border-radius: 15px;
}

    .primary:hover {
        color: #fff;
        background: #808080;
        border-color: #808080;
    }

.RightForm {
    position: relative;
    bottom: -40px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-left: 0px solid #f3f3f3;
    /*text-indent: 10px;*/
    padding-left: 10px;
    border-top: 0px solid #f3f3f3 !important;
}
/*products*/

.simple-thumbnails img {
    width: 100%;
}

.modal-body {
    width: 100%;
    float: left;
    border-bottom: 2px solid #e5e5e5;
    margin-bottom: 15px;
}

.PriceAddPopUp {
    width: 20%;
    float: right;
    font-weight: 700;
    text-align: right;
}

.modal-body img {
    float: left;
    margin-right: 20px;
}

#myCarousel2 {
    width: 100%;
    float: left;
}

.vcenter {
}
/*--------------Shopping Cart Header-------------- */

.ShoppingList::before {
    content: "";
    border-top: 20px solid transparent;
    border-left: 20px solid #fff;
    position: absolute;
    right: 50%;
    transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    left: 90%;
    margin: 0 auto;
    float: none;
    margin-top: -23px;
    z-index: 9999;
}

.ShoppingCartBoxList {
    width: 100%;
    float: left;
    display: block;
    transition: 1s;
}

.cartCount {
    width: 20px;
    height: 20px;
    background: #337ab7;
    border-radius: 50%;
    text-align: center;
    box-sizing: border-box;
    padding-top: 2px;
    position: absolute;
    top: 8px;
    transition: 1s;
    right: 75px;
}

.ShoppingList {
    display: none;
    width: 300px;
    float: right;
    right: 0px;
    transition: 1s;
    box-sizing: border-box;
    padding: 15px 10px;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    border: 1px solid #d2d2d2;
    z-index: 99;
    color: #000;
    transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    top: 47px;
}

.TotalProd {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 15px;
    /* background: #000; */
    border-radius: 0px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #000;
    font-weight: 700;
    text-align: left;
}

.CartLink {
    width: 100%;
    float: left;
    text-align: center;
    margin-top: 5px;
    background: #337ab7;
    border-radius: 3px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}

    .CartLink a {
        color: #fff !important;
    }

.ShoppingItem {
    margin-top: 0px;
    width: 100%;
    font-size: 12px;
    margin-top: 10px;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
    padding-top: 10px;
}

    .ShoppingItem:first-of-type {
    }

    .ShoppingItem:last-of-type {
        border-bottom: 0px solid #e5e5e5;
    }

.ShoppingList a {
    color: #000;
}

.ShoppingItem .ItemPicture img,
.CheckoutShoppingList img {
    max-width: 100%;
    width: auto;
    margin: auto;
}

.DivShopping {
    float: right;
    position: relative;
}

    .DivShopping:hover .ShoppingList {
        display: block;
    }

.HeightBookHideen,
.HeightBook {
    height: 70px;
}

.HeightBookHideenS,
.HeightBookS {
    height: 124px;
}

.CartDiv {
    width: 115px;
    float: right;
    height: 50px;
    box-sizing: border-box;
    padding: 15px 4px;
    text-align: left;
    line-height: 27px;
    font-size: 14px;
}

    .CartDiv img {
        margin-right: 10px;
        float: left;
    }
/*---------------------------------------*/

label {
    font-weight: normal;
}
/*----------Login Header------------*/

.containerBorder {
    border: solid 1px #eaeaea;
    border-radius: 5px;
    margin-bottom: 60px;
    margin-top: 60px;
}

.align-center {
    text-align: center;
    align-content: center;
}

.align-left {
    text-align: left;
    align-content: initial;
}

.align-right {
    text-align: right;
}

.margin-bottom {
    margin-bottom: 15px;
}

.LoginHeader {
    float: left;
    position: relative;
}

.LoginUser {
    width: 120px;
    float: right;
    height: 50px;
    box-sizing: border-box;
    padding: 15px 4px;
    text-align: left;
    line-height: 27px;
    font-size: 14px;
}

.LoginAdminUser {
    box-sizing: border-box;
    padding: 11px 4px;
    text-align: left;
    line-height: 27px;
    font-size: 14px;
}

.LoginHeaderAdmin .LoginBox {
    top: 65px;
}

.LoginBox {
    display: none;
    min-width: 200px;
    text-align: center;
    right: 0px;
    transition: 1s;
    box-sizing: border-box;
    padding: 15px 10px;
    background: #fff;
    border-radius: 3px;
    position: absolute;
    border: 1px solid #d2d2d2;
    z-index: 99;
    color: #000;
    transition: 1s;
    -moz-transition: 1s;
    -webkit-transition: 1s;
    top: 45px;
}

    .LoginBox::before {
        content: "";
        border-top: 20px solid transparent;
        border-left: 20px solid #fff;
        position: absolute;
        right: 50%;
        transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        left: 80%;
        margin: 0 auto;
        float: none;
        margin-top: -23px;
        z-index: 9999;
    }

    .LoginBox a {
        color: #000 !important;
    }

.LoginHeader:hover .LoginBox {
    display: block;
}

.LoginUser img {
    margin-right: 10px;
    float: left;
}

.LoginBox .nav > li > a {
    padding: 5px 10px;
}
/*---------------------------------------*/
/*--------------Product Pages---------------*/

.clipList {
    width: 100%;
    overflow: hidden;
    float: left;
    height: 250px;
    position: relative;
}

    .clipList img {
        position: absolute;
        width: auto;
        max-width: 100%;
        top: 0px;
        height: auto;
        bottom: 0px;
        max-height: 100%;
        margin: auto;
        left: 0px;
        right: 0px;
    }

.TitleCat {
    background: rgba(34, 34, 34, 0.75);
    color: #fff;
    height: 40px;
    position: absolute;
    right: 0;
    left: 0;
    line-height: 40px;
    text-align: center;
    bottom: 0px;
    font-size: 16px;
}

.TitleHome {
    width: 100%;
    float: left;
    margin: 15px 0px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
}

.OldPrice {
    text-decoration: line-through;
}
/*--------------------------------------*/
/*---------Gallery Page---------*/

.clipHome {
    position: relative;
    height: 265px;
    overflow: hidden;
    width: 100%;
}

    .clipHome img {
        position: absolute;
        width: auto;
        max-width: 100%;
        top: 0px;
        height: auto;
        bottom: 0px;
        max-height: 100%;
        margin: auto;
        left: 0px;
        right: 0px;
    }
/*-------------------------------*/
/*---------Gallery Page---------*/

#gallery {
    width: 100%;
    float: left;
    position: relative;
}
/*-------------------------------------*/
/*---------Article Page---------*/

.ArtItem {
    width: 100%;
    float: left;
    height: 300px;
    margin-bottom: 15px;
    border-bottom: 1px solid #f5f5f5;
}

.clip {
    position: relative;
    height: 300px;
    overflow: hidden;
}

.ArtItem .btn a {
    color: #fff;
}

.DataArt {
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.76);
    color: #fff;
    text-indent: 15px;
    height: 40px;
    line-height: 40px;
}

.TitleArt {
    width: 100%;
    float: left;
    margin: 15px 0px;
    color: #000;
    font-size: 27px;
}

.clip img {
    position: absolute;
    width: auto;
    max-width: 100%;
    top: 0px;
    height: auto;
    bottom: 0px;
    max-height: 100%;
    margin: auto;
    left: 0px;
    right: 0px;
}

.clipArt {
    position: relative;
    height: 400px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 10px;
}

    .clipArt img {
        position: absolute;
        width: auto;
        max-width: 100%;
        top: 0px;
        height: auto;
        bottom: 0px;
        max-height: 100%;
        margin: auto;
        left: 0px;
        right: 0px;
    }

.DescrArt {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.TitleRightArt {
    width: 100%;
    float: left;
    background: #222;
    color: #fff;
    height: 40px;
    line-height: 40px;
    text-indent: 15px;
    font-size: 18px;
}

.menuArt {
    width: 100%;
    float: left;
    padding-left: 0px;
    padding-top: 10px;
    list-style-type: none;
}

    .menuArt li {
        background-image: url(../images/general/next.png);
        background-repeat: no-repeat;
        background-size: 9px;
        background-position: 5px 5px;
        text-indent: 26px;
    }

    .menuArt a {
        font-size: 16px;
        color: #000;
    }
/*------------------*/
/*---------Guestbook Page---------*/
.testimonial-section {
    position: relative;
    padding: 30px 0px 50px;
    background-color: #f9f9f9;
}
.userComment {
    width: 100%;
    float: left;
    margin-bottom: 25px;
   
    padding: 20px 30px;
    box-sizing: border-box;
}


.CommentGuest .author {
text-align:left;
}

.CommentGuest .descrComment {
    text-align: left;
    padding:0px;

}

.CommentGuest .location {
    text-align: left;
    
  
} #myCarousel2 .carousel-control.right {
    background-image: none;
}
#myCarousel2 .carousel-control.left {
    background-image: none;
}


#myCarousel2 .carousel-caption {
    background-image: none;
}
.ButtonGuest {
    color: #fff;
    background-color: #36404b;
    border-color: #36404b;
}
.location {
    position: relative;
    color: #bc3131;
    font-size: 11px;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
}
.text {
    position: relative;
    color: #777777;
    font-size: 19px;
    line-height: 25px;
    font-style: italic;
    max-width: 960px;
    width: 75%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 36px;
    font-family: Georgia;
}
.author {
    position: relative;
    color: #222222;
    font-size: 15px;
    font-weight: 500;
    text-align: center;
    line-height: 1em;
    margin-bottom: 8px;
    text-transform: capitalize;
}
#myCarousel2 .carousel-caption {
  
    width: 100%;
    padding: 0px;
    text-align: center;
}
.descrComment {
    width: 100%;
    float: left;
    height: auto;
    margin: 8px 0;
    text-align: center;
    padding: 0px 20px;
    box-sizing: border-box;
    font-size: 16px;
}

.pagination > li > a,
.pagination > li > span {
    margin: 0 3px;
    border-radius: 4px;
}

.PopUp {
    position: absolute;
    right: 0;
    left: 0;
    /* top: 299px; */
    background: #ffffff;
    z-index: 100;
    padding: 15px;
    margin: auto;
    -webkit-box-shadow: 0px 0px 0px 4px rgba(180, 179, 179, 0.5);
    -moz-box-shadow: 0px 0px 0px 4px rgba(180, 179, 179, 0.5);
    box-shadow: 0px 0px 20px -7px rgb(54, 64, 75);
    width: 51%;
    border-radius: 7px;
    height: 70px;
    color: #BC3119;
}
.CommentGuest {
    border-bottom: 1px solid #eeeeee;
    text-align: left;
    margin: 32px 0px 20px 0px;
    padding: 20px;
    height: 150px;
    background-color: #f9f9f9;
}.GuestForm {
    width: 100%;
    float: none;
    margin: 0 auto;
    position: relative;
}

    .GuestForm .form-control {
        max-width: 90%;
        margin-bottom: 15px;
    }

    .GuestForm .btn {
        margin-top: 20px;
    }

.alert ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.input-validation-error {
    border: solid 1px #a94442;
}

.field-validation-error:before {
    font-family: 'Glyphicons Halflings';
    content: "\e014";
    float: left;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 22px;
    height: 34px;
    line-height: 24px;
    text-align: center;
    pointer-events: none;
}

.BookFormCar {
    width: 100%;
    background-color: #8b1a1a;
    padding: 20px;
    color: white;
    height: 550px;
}

.ButtonHome:hover {
    background-color: #36404b;
    color: #fff;
}
/*-----------------------------------------------*/
/*---------Contact Page---------*/

.ContactForm {
}

.MapRight {
    float: right;
    width: 50%;
}

.ContactForm .form-control {
    max-width: 100%;
    margin-bottom: 5px;
    border-radius: 0px;
}
/*.form-control
{
     max-width:280px;
}*/
/*.g-recaptcha {
    margin: 0 auto;
    text-align: -webkit-center;
}*/

.select2-hidden-accessible {
    width: 100% !important;
}

.text-danger {
    color: #e42b2b;
    line-height: 23px;
    font-size: 12px;
    position: absolute;
    left: 13px;
    float: left;
    text-align: left !important;
}

.g-recaptcha div {
    width: 100% !important;
}

.PriceDiv {
    border: 1px solid #d2d2d2;
    height: 300px;
    margin: 1% 2% 1% 0%;
    width: 23%;
    float: left;
    padding: 11px;
    text-align: center;
}

.ButtonHome a {
    color: white;
}

.ContactForm .text-danger {
    left: 0px;
    line-height: 14px;
}

.ContactForm #RecaptchaValue-error {
    margin-left: 14px
}

.ContactForm .field-validation-error:before {
    line-height: 14px;
}

.validation-summary-errors {
    display: none;
}

.ButtonHome a:hover {
    text-decoration: none;
}

.TitlePrices {
    text-align: center;
    background-color: #57636f;
    color: white;
    padding: 11px 0px;
    font-weight: 500;
}

.ThePrice {
    font-size: 25px;
    color: #36404b;
    margin: 15px 0px;
}

.PricesContent {
  
    height: 100px;
    margin: 15px 0px;
    font-size: 14px;
}


.ContactTop a {
    color: black;
}

.ContactTop a:hover {
    color: #bc3131;
    text-decoration:none;
}
/*-----------------------------*/

.MenuNav a{
    text-decoration: none;
}


footer a {
    text-decoration: none;
}

.label-filter a {
    color: #fff;
}

.icon-location {
    color: #ffffff;
    font-size: 14px;
    background-color: #bc3131;
    padding: 9px 0px 8px 8px;
    margin-right: 10px;
    border-radius: 100%;
}

.icon-phone {
    color: #ffffff;
    font-size: 13px;
    background-color: #bc3131;
    padding: 8px 0px 9px 9px;
    margin-right: 10px;
    border-radius: 100%;
}

.icon-clock {
    color: #ffffff;
    font-size: 13px;
    background-color: #bc3131;
    padding: 8px 0px 8px 9px;
    margin-right: 10px;
    border-radius: 100%;
}

.icon-google-with-circle {
    color: white;
    background-color: #808080;
}

footer .icon-facebook {
    background-color: #808080;
    padding: 7px;
    padding: 7px 2px 6px 7px;
    border-radius: 24px;
    margin-top: 17px;
}

footer .icon-google-plus {
    background-color: #808080;
    padding: 7px;
    padding: 7px 2px 6px 7px;
    border-radius: 24px;
    margin-top: 17px;

}

footer .icon-twitter {
    background-color: #808080;
    padding: 7px;
    border-radius: 24px;
    padding: 7px 0px 7px 7px;
}

.icon-facebook {
    background-color: #36404b;
    padding: 7px;
    border-radius: 24px;
    margin-right: 8px;
    font-size: 11px;
    color: white;
}

    .icon-facebook:hover {
        background-color: #bc3131;
        color: white;
    }

.icon-google-plus:hover {
    background-color: #bc3131;
}

.icon-twitter:hover {
    background-color: #bc3131;
}

.icon-google-plus {
    background-color: #36404b;
    padding: 7px;
    border-radius: 24px;
    margin-right: 8px;
    font-size: 11px;
    color: white;
}

.icon-twitter {
    background-color: #808080;
    padding: 7px;
    font-size: 14px;
    border-radius: 24px;
}

.ButtonBanner {
    float: left;
    margin-top: 10px;
    color: white;
    text-shadow: none;
}

.ContactTop {
    padding-top: 20px;
}

.ServicesBanner a {
    color: #36404b;
}

.HeightServices {
    height: 1170px;
    margin-top: 30px;
}



@media (max-width: 768px) {
    .AdminNav .dropdown-menu-large {
        margin-left: 0;
        margin-right: 0;
    }

        .AdminNav .dropdown-menu-large > li {
            margin-bottom: 30px;
        }

    .dropdown-menu-large > li:last-child {
        margin-bottom: 0;
    }

    .AdminNav .dropdown-menu-large .dropdown-header {
        padding: 3px 15px !important;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 1000px;
    }
}
/* Hide/rearrange for smaller screens */

@media screen and (max-width: 767px) {
    /* Hide captions */

    .carousel-caption {
        display: none;
    }

    .navbar-nav .open .dropdown-menu {
        background: rgb(255, 255, 255);
    }

    .navbar-fixed-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        max-height: 100%;
    }
}
/* make sidebar nav vertical */

@media (min-width: 768px) {
    .affix-content .container {
        width: 700px;
    }

        .affix-content .container .page-header {
            margin-top: 0;
        }

    .affix-sidebar {
        padding-right: 0;
        font-size: small;
        padding-left: 0;
    }

    .affix-row,
    .affix-container,
    .affix-content {
        height: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .affix-content {
        background-color: white;
    }

    .sidebar-nav .navbar .navbar-collapse {
        padding: 0;
        max-height: none;
    }

    .sidebar-nav .navbar {
        border-radius: 0;
        margin-bottom: 0;
        border: 0;
    }

        .sidebar-nav .navbar ul {
            float: none;
            display: block;
        }

        .sidebar-nav .navbar li {
            float: none;
            display: block;
        }

            .sidebar-nav .navbar li a {
                padding-top: 12px;
                padding-bottom: 12px;
            }
}

@media (min-width: 769px) {
    .affix-content .container {
        width: 600px;
    }

        .affix-content .container .page-header {
            margin-top: 0;
        }
}

@media (min-width: 992px) {
    .affix-content .container {
        width: 900px;
    }

        .affix-content .container .page-header {
            margin-top: 0;
        }
}

@media (min-width: 1220px) {
    .affix-row {
        overflow: hidden;
    }

    .affix-content {
        overflow: auto;
    }

        .affix-content .container {
            width: 1000px;
        }

            .affix-content .container .page-header {
                margin-top: 0;
            }

    .affix-content {
        padding-right: 30px;
        padding-left: 30px;
    }

    .affix-title {
        border-bottom: 1px solid #ecf0f1;
        padding-bottom: 10px;
    }

    .MenuNav {
        width: 100%;
        background-color: #36404b;
        color: white;
        height: 60px;
    }

        .MenuNav a {
            color: white;
        }

    .navbar-nav {
        margin: 0;
    }

    .navbar-collapse {
        padding: 0;
    }

    .sidebar-nav .navbar li a:hover {
        background-color: #428bca;
        color: white;
    }

    .sidebar-nav .navbar li a > .caret {
        margin-top: 8px;
    }

    .sidebar-nav .navbar-default .navbar-nav > li > a {
        color: #777;
        border-bottom: solid 1px #eaeaea;
    }
}

@media (max-width: 1220px) {
    .admin-body {
        padding-top: 170px
    }
}

.MenuNav {
    width: 100%;
    background-color: #36404b;
    color: white;
    height: 61px;
}

.modal-title {
    font-size: 18px;
}

.radio label,
.checkbox label {
    padding: 0
}

.modal-content iframe body {
    padding-top: 0 !important;
}
/*combobox*/
/*.custom-combobox {
    position: relative;
    display: inline-block;
}

.custom-combobox-toggle {
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
}

.custom-combobox-input {
    margin: 0;
    padding: 5px 10px;
}*/
/*-----------------Responsive style----------------------*/



.commentBox {
    background-color: #efefef;
    padding: 10px;
    border-radius: 10px;
}

.starFade {
 
    min-width: 20px;
    min-height: 20px;
    display: inline-block;
    cursor: pointer;
    background-image: url('../images/starfade.png');
}

.starFadeN {

    min-width: 20px;
    min-height: 20px;
    background-image: url('../images/starfade.png');
    display: inline-block;
}

.starGlow {
    
    min-width: 20px;
    min-height: 20px;
    display: inline-block;

    cursor: pointer;
   background-image: url('../images/starglow.png');
}

.starGlowN {
    min-width: 20px;
    min-height: 20px;
 
    background-image: url('../images/starglow.png');
    display: inline-block;
}